===================
rating (/v1/rating)
===================

.. automodule:: cloudkittyclient.v1.rating
   :members:

rating.hashmap (/v1/rating/module_config/hashmap)
=================================================

.. automodule:: cloudkittyclient.v1.rating.hashmap
   :members:

rating.pyscripts (/v1/rating/module_config/pyscripts)
=====================================================

.. automodule:: cloudkittyclient.v1.rating.pyscripts
   :members:
